<!DOCTYPE html>
<html>
<head>
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h1 align="center">HTML Attributes</h1>


	<!-- 
	HTML attributes are added to modify the behavior of HTML element. It is added at the opening tag of the element:

	<tag attribute="value">text</tag>

	align attribute modifies the alignment of our text in an element.


	 -->
	 <h2 align="right">Modifiers of Element Behaviors</h2>

	 <!-- type attribute can be added to ol to changhe the default from numbered list to the indicated type -->

	 <!-- start attribute can determine from which number we can start our ordered list -->

	 <!-- reversed attribute reverses the order of the numbering -->
	<ol reversed>
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>Lebron James</li>
	</ol>
	<!-- img tag to add an image element. It is usually used with a src atrribute which determines the source of the image that is to be displayed -->

	<!-- src attribute in our img tag can allow us to locate the resource from a relative path or an absolute path -->

	<!-- relative path - means that the resource is located relatively to our index.html. This means that the resource is on the same machine or in the same server -->
	<!-- absolute path - means that the resource is not located relative to our index.html but instead is located outside the machine or the server -->

	<!-- height and width attribute allows us to determine the height and width of an image per pixel -->

	<!-- alt atribute allows us to add a caption or description about our image in the event that the path provided cannot be found -->
	<img src="./images/html5.png" width="100" height="100" alt="a logo of HTML 5">
	<img src="https://place-puppy.com/300x300" alt="A Photo of a very dangerous animal">

	<hr>
	<h1> Carlo Michael Young </h1>
	<h3> Full Stack Web Developer </h3>
	<img src="./images/1x1.jpg" width="200" height="200" alt="a photo of me">


	<hr>
	<h3>My 3 favorite food</h3>
	<img src="https://scx2.b-cdn.net/gfx/news/hires/2016/howcuttingdo.jpg" width="200" height="200" alt="a photo of my fave food">
	<img src="https://img.jakpost.net/c/2018/09/27/2018_09_27_54889_1538041836._large.jpg" width="200"height="200" alt="a photo of my fave food">
	<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS-IPegurIM51e6RXK2F1qbmW0qseqvqZZ-LFVSoS1HsHY8_ywtDG053XEog3-mqCZWw24&usqp=CAU" width="200"height="200" alt="a photo of my fave food">
	<!-- Links 
We use links to othe html or web page

absolute or relative link

absolute link if the page we are going to is outside the machine or in another server from our page

a - anchor tag - this allows to create lionks to a relative path or an absolute path

href - hypertext reference - is an attribute added to an achor tag to provide the URL to which we will go to

target="_blank" is added to an absoulte link to open a new tab when the ABSOLUTE link is used

-->
<hr>
<h2>Links</h2>
<a href="https://zuitt.co" target="_blank">Go to Zuitt</a>
<a href="./link.html">Go To Link.html</a>
<a href="#"> I Link?</a>
<a href="./relative-sample/relative.html">Go to Relative Page</a>

<!-- div tag is a generic container which we can add text or other elements in. it is a block element -->

	<div>
	<a href="https://www.jollibeefoods.com/" target="_blank">
		<img src="./images/jolibee.png" width="200" height="200" alt="a picture of jolibee">

	</a>
	</div>

	

	


</body>
</html>